#c330921 .csc-textpic-caption {text-align: center; font-weight: bold; margin-top: 5px;}

#rightcolumn {padding-left: 0px;}

/* right col boxes in homepage */
#c331011 {background:#2e963f !important; text-align: center; font-size: 1.2em; font-weight: bold; margin-bottom: 20px;}
#c331012 {background:#0d6cac !important; text-align: center; font-size: 1.2em; font-weight: bold; color:#ffffff;}
#c331012 p.bodytext {margin-bottom: 0px;}
#c331018 {background:#5795be !important; text-align: center; font-size: 1.2em; font-weight: bold; color:#ffffff;}
#c331018 p.bodytext {margin-bottom: 0px;}


/*sub themes */
#c330919 ul,
#c330918 ul {width: 215px;}
#c330918 ul ul,
#c330919 ul ul {width: 205px;}

#c330927 h3 {margin-bottom: 0px !important;}
#c330927 img {margin-top: -10px;}
#c330927 .csc-textpic-caption,
#c330995 .csc-textpic-caption {font-size:0.9em !important; text-align: center; margin-bottom: 10px;}

#c331021 .subcolumns {background:#f0f0f0; padding: 5px 15px; width: 660px;}
#c331021 .subcolumns .subcl {padding-right: 20px;}

/* submit photo */

#c331907 #dyna_fef_page .dyna_form_field {clear: left; min-height: 25px; margin-bottom: 10px;}
#c331907 #dyna_fef_page .dyna_form_label {float: left; width: 175px;}
#c331907 #dyna_fef_page .dyna_form_data {float: left;}

#c331907 #dyna_fef_page #div_author_email {height: 55px;}
#c331907 #dyna_fef_page #div_imagecaption {height: 90px;}

#c331907 #dyna_fef_page table.dynafef_file_list_container {width: 400px !important; margin-left: 175px;}

#c331907 form#id_form_dyna_fee div.dyna_form_data input {font-size: 13px;}
#c331907 #dyna_fef_page div.dynafef_actions_box {margin-left: 175px; padding-top: 20px; clear: left;}

#c331907 #dyna_fef_page #dynafef_actions input {
    background: none repeat scroll 0 0 #148C00;
    border: medium none;
    color: #fff;
    font-family:'Open Sans',Arial ,Helvetica, Verdana, sans-serif;
    font-size: 1.3em;
    opacity: 0.8;
    padding: 5px 15px;
}

#c331907 #dyna_fef_page button, 
#c331907 #dyna_fef_page input, 
#c331907 #dyna_fef_page select, 
#c331907 #dyna_fef_page textarea {font-family:inherit;}

#c331907 #dyna_fef_page input, 
#c331907 #dyna_fef_page textarea, 
#c331907 #dyna_fef_page table.mceLayout {border: 1px solid #dddddd;}

.subcolumns .csc-default {min-height: 250px;}
.subcolumns .csc-default h3 {font-size: 1.1em !important;}